-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-biopython
Binary: python3-biopython, python-biopython-doc, python3-biopython-sql
Architecture: any all
Version: 1.84+dfsg-1
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>, Andreas Tille <tille@debian.org>, Étienne Mollier <emollier@debian.org>
Homepage: https://biopython.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/python-biopython
Vcs-Git: https://salsa.debian.org/med-team/python-biopython.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, python3-all, python3-setuptools
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev:native, libpython3-all-dev, python3-numpy, flex, python3-reportlab (>= 4.0.4-1~) <!nocheck>, hevea, texlive-latex-base, texlive-latex-extra, texlive-fonts-recommended, bwa <!nocheck>, clustalo <!nocheck>, clustalw [any-amd64] <!nocheck>, dialign <!nocheck>, dssp <!nocheck>, emboss [!armel !armhf !i386 !hppa !m68k !powerpc !s390x !sh4] <!nocheck>, fasttree <!nocheck>, mafft <!nocheck>, muscle3 [i386 amd64 x32] <!nocheck>, ncbi-blast+ <!nocheck>, phylip <!nocheck>, phyml [any-amd64] <!nocheck>, prank <!nocheck>, probcons <!nocheck>, python3-networkx <!nocheck>, python3-numpydoc <!nodoc>, python3-mysqldb <!nocheck>, python3-matplotlib <!nocheck>, python3-mmtf <!nocheck>, python3-pil <!nocheck>, python3-rdflib <!nocheck>, python3-psycopg2 [any-amd64] <!nocheck>, python3-pygments <!nocheck>, python3-scipy <!nocheck>, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, raxml [any-amd64 any-i386] <!nocheck>, samtools [any-amd64] <!nocheck>, t-coffee <!nocheck>, wise <!nocheck>
Package-List:
 python-biopython-doc deb doc optional arch=all
 python3-biopython deb python optional arch=any
 python3-biopython-sql deb python optional arch=all
Checksums-Sha1:
 e8f471bf21256e7b829536d21221d40d5fe899c0 14563756 python-biopython_1.84+dfsg.orig.tar.xz
 10d969c31326c00d9732c0c4a1d616f58f0a5ef3 23412 python-biopython_1.84+dfsg-1.debian.tar.xz
Checksums-Sha256:
 c02432e55dc7820200c9f949475880aa9ab01d13d52859af082116924dc7093a 14563756 python-biopython_1.84+dfsg.orig.tar.xz
 cd4b222e3761ea2703f466a540d143c47520c908fdbb24bf548e8c2db8c5b4e6 23412 python-biopython_1.84+dfsg-1.debian.tar.xz
Files:
 6094f5fd4c1069a2593d20524e238cc2 14563756 python-biopython_1.84+dfsg.orig.tar.xz
 5b24a11f54fd7d1e634a5c60cbb64af3 23412 python-biopython_1.84+dfsg-1.debian.tar.xz
Dgit: a7e973b7ccb0c0d7a242cde0ab648616169508aa debian archive/debian/1.84+dfsg-1 https://git.dgit.debian.org/python-biopython

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEj5GyJ8fW8rGUjII2eTz2fo8NEdoFAmbxq8UUHGVtb2xsaWVy
QGRlYmlhbi5vcmcACgkQeTz2fo8NEdpBQg//ZBACllkQEy5vGggXjOpE83Yjl1K2
zS1ktoNZybMftEg9sYYfM1lWS88751Ajp6Q3A1re61Q6KLjJzV+xp/7F+LfWnLYw
R5NWem5s9X+BM6oQPM19bYuviCNI4HegID7F8nFasD8XPc/xnd39c/tUX+m4y5vi
QtlS5TOJc0JkeHD+QsBb3gtmmzsaZmkn/fQo0kZm6CF6IKO+FFeGxCgPOo5P2uVX
/7fvkS/x/PJM3MbaLCYMGOPYX4jXeMvHtuApDNGcOX/SezzacBps/za/B3YcMEMF
Rnk0eqcoO+I5TRtC0zu/RURULNbc2lmfjtQMQzbdml6CDVM903u5amf7N84k5rfa
O0CJQEHYSabiJcq5E9fUV7TuMAtqzyPo4VHoIy8IiMJvZE58HENjcD13FSDYk2wc
n3m/QYtqfsF1rzjm7wKeCw971aU8xBhgtFoPNCiB0D6vz6SgVF3EN7joI5ZEsDJq
cjLyyFgu+cbJupCIgkTLaoAbNhfl0xr5ZBND91EQma+Uc6o2xYp7kOR6Do51SfL6
NSLFtRU26UWRQ9cEX7uhuShgfd45zVBY3D2GIQmZlmzoEbNf5+8nXDaUn0mb0EZ/
/mO2gqr+Y5UlfFB9kZA5obrVBK8j91Qgrrt2a3phuIohOp+y9gfyVc68d7dBA48u
fGNRWPYKp+8+0yg=
=ZgHn
-----END PGP SIGNATURE-----
